body.page .header, body.single .header, body.archive .header, body.search .header {
    background-color: #1E5633 !important;
}

.home.has_trans_header.page .header {
    background: #1E5633 !important;
}

.home .header_wrap .header, .home.has_trans_header.page .header_wrap .header {
    background-color: rgba(30,86,51, 0.3) !important;
}

.bh-slider .bh-slide .w1-inner {
    background-color: #1E5633;
}